Skip to main content

Weak Password Requirements

CVE-2015-8033

Severity Medium
Score 5/10

Summary

In Textpattern 4.5.7, the password-reset feature does not securely tether a hash to a user account.

  • LOW
  • NETWORK
  • NONE
  • PARTIAL
  • NONE
  • NONE

CWE-521 - Weak Password Requirements

The product does not require that users should have strong passwords, which makes it easier for attackers to compromise user accounts.

References

Advisory Timeline

  • Published